
Showroom Mobile Banking - Bug #13549

[IB][Card Management] Allow to Input Minimum Amount in Request Increase In Credit Limit

Temporary [IB-68]

16 April 2022 03:36 AM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 16 April 2022

Priority: Normal Due date:  

Assignee: Hoo Dextor % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

Steps to simulate:

1. Click Card Management

2. Enter Request Increase In Credit Limit Temporary

3. Input Additional Limit Amount - 1.00

4. Click Proceed

Issue:  Allow to Input Minimum Amount

Expected Fixes: Should Display Error message  "The Limit Amount is Minimum"

History

#1 - 10 June 2022 05:51 PM - yonqi yonqi

- Status changed from New to Resolved

- Assignee changed from David Wong to Hoo Dextor

Revision: 217460

Author: yonqi

Date: Monday, June 13, 2022 5:15 PM

Message:

yonqi - Bug #13549 [IB][Card Management] Allow to Input Minimum Amount in Request Increase In Credit Limit Temporary [IB-68]

----

Modified :

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/app/accounts/credit-cards/cc-temp-incr-c

r-limit/cc-temp-incr-cr-limit.ts

Modified : /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/assets/i18n/en.json

#2 - 24 June 2022 10:20 AM - Wee Meng Soh

- Status changed from Resolved to Pending SIT 

#3 - 11 September 2023 10:23 AM - Hoo Dextor

- Status changed from Pending SIT  to Closed
